html,body,div,img,ul,li,p,input,h1,h2,h3,h4,h5,h6,a,button{ padding:0; margin:0; border:none;}
body{ font-size:16px; font-family:"微软雅黑";width:100%; background:url(../images/HOME.jpg) no-repeat center 76px;}
a{ text-decoration:none;}
h1,h2,h3,h4,h5,h6{ font-style:normal; font-weight:normal;}
ul,li{ list-style:none;}
input{ background:none; border:1px solid #999; color:#fff;}
.header{ height:70px; width:1000px; margin:0 auto;}
.header_left{ height:70px; font-size:18px; width:726px; float:left; padding-top: 35px;}
.header_left img{  display:block; float:left; padding-top: 5px;}
.header_left ul li{ float:left; text-align: center; width: 94px; height: 37px;line-height: 37px;}
.header_left ul li a{color:black}

.header_left ul li:hover{ background-color: #3e577f; color: white }
.header_left ul li:hover a{color: white }

.header_left ul li .navs{ background-color:#e7e9ed; height:40px;line-height:40px;}

.header_left ul li .navs a{color:black }
.header_left ul li ul li{ border-bottom: solid #3e577f 1px; width: 160px;}
.header_left ul li ul li:hover{ background-color: #3e577f; color: white }
.header_left ul li ul li:hover a{color: white }


.header_right{ width:262px; height:70px; float:right;text-align: left;padding-top: 43px;}
.header_right img:first-child{float:left; margin-right:10px;}
.header_right img:last-child{ vertical-align:top;}
.header_right p{margin-right:10px; float:left;}
.footer{ font-size:10px; height:55px; width:100%; text-align:center; color:#84929a;}
.footer p:first-child{ margin-top:18px;}
.header_right .loginn{ color:#2545a5;}
.header li,.header a{ cursor:pointer;}
.action{ border-bottom:4px solid #324c6f; height: 37px;}
.titlee{ background:url(../images/titlebg.png); width:100%; height:72px; color:#fff; font-size:24px; font-weight:bold; margin-top: 6px; position: relative}
.titlee p{position: absolute;left:50%; margin-left:-500px;width: 1000px;line-height: 70px;}
